[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4752: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4754: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4755: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3887)
buzz forums :: View topic - new pvst beta (updated 29-Mar-2019)
buzz forums
http://forums.jeskola.net/

new pvst beta (updated 29-Mar-2019)
http://forums.jeskola.net/viewtopic.php?f=3&t=7
Page 16 of 21

Author:  boombaxx [ Tue Nov 24, 2015 5:57 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

How do you get polac asio in to work in 64 bit. When i try to use it crashes buzzengine 32 bit and then buzz crashes. I cannot use 32 bit buzz because of the ram limitations

Author:  Joachip [ Tue Nov 24, 2015 6:14 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

32-bit Buzz is the one everyone is using, so I think you need to concentrate on getting that to work first.

Can you explain these "ram limitations" in more detail? Maybe there are some work-arounds...

Author:  boombaxx [ Tue Nov 24, 2015 8:22 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

I am using a 3 .5 gig lib from kontakt 32 bit only addresses 4 gig. There is also 2 other libs i am using which takes it to 6 gig total which is beyond 32 bit buzz.Polac asio in 32 bit buzz works just fine. But crashes when i try load the 64 bit version into 32 bit buzz. But 32 bit loads fine in 64 bit. I am trying to get the polac asio to work in 64 bit but it crashes buzz and ruins the buzz file as it refuses to load the polac asio machine.

Author:  pac [ Tue Dec 08, 2015 6:33 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)



Attachments:
my e2.png
my e2.png [ 792.74 KiB | Viewed 26803 times ]

Author:  wde [ Wed Dec 30, 2015 12:37 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

Hi,

I had to reinstall Buzz and all vst plugins, and I ran in to a problem with Kontakt 3 VSTi.

If I create a new instance of Kontakt 3 all works well, no issues. But Buzz freezes when I use either my old templates or load old songs that include Kontakt 3.

I'm guessing that there is some sort of version mismatch (I might be using more recent update of Kontakt 3). Any guidance how to debug the problem?

Edit: Ok, problem found. Corrupted plugins.

Author:  UNZ [ Sun Apr 10, 2016 11:41 am ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

recently bought ozone7, seems to crash buzz when i try to load it. other vst hosts load it fine. previous versions of ozone worked fine in buzz.
tested on 1.1.10b (build 28).

there's a trial if you want to test it:
https://www.izotope.com/en/products/mix ... ing/ozone/

Author:  polac [ Fri Apr 15, 2016 9:17 am ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)


Author:  UNZ [ Fri Apr 15, 2016 5:49 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)


Author:  polac [ Sat Apr 16, 2016 10:22 am ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)


Author:  UNZ [ Sun Apr 17, 2016 3:40 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)


Author:  UNZ [ Sun Apr 17, 2016 3:58 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

ok so i installed only the vst2 version now, did a full rescan (which found 1 unknown dll), now when i try to load that it say "Load Error".
somehow a lot of weird stuff is going on here, like multiple copies of the vst3 version (even tho i uninstalled it completely), and the vst2 version shows up as vsti and vst (both have "load error").
there are 2 dlls that come with vst2 version of ozone apparently (iZotope Ozone 7.dll and iZOzone7.dll): i think it somehow gets confused as to what is vst2/3 or x86/x64.

Author:  UNZ [ Sun Apr 17, 2016 4:04 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

OK i solved it!
the mistake was installing x86 and x64 into the same path and since they use the same filenames the x64 overwrote the x86.... what happened is that i ended up ONLY with the x64 version, which doesn't work. Now installed them to separate locations and the 32bit vst2 version works, doh. sorry :)
some duplicates still show up in the plugin list and you have to be carefull because only one of them really works

edit: i deleted the PVST Data folder and after a bit of rescanning the plugin still shows up 3 times but now it actually doesn't crash anymore and loads no matter which one of the two i select.
its strange that it does still show up in other places, but it works. to summarize the situation now: i only have the 32bit vst2 version installed, but this is what happens (the upper two ones work tho, so thats good, no idea why it says vst3shell.dll though when i only installed vst2 versions):


Author:  RJ1 [ Sat Jun 25, 2016 6:05 pm ]
Post subject:  Cols and Rows not working

Hello there,

I wonder noone came across this error:

Today i went over to Buzz 2. Installed it on two different systems, Win XP, SP2, and Win 7 , 64bit pro.
Both with quite a number of VST Plugins and the latest 10b30 PVST Loader.

On both installations the Cols+Rows and "Sepeators" Settings in the Loader dont show any effect.
All VST Plugins in the loader submenu appear in one huge line from top to bottom of the screen where i must scroll through to find the disired plugin.

I have tested an old old 1b8 too. On an old Buzz 1.2 installation cols+rows work fine, but not with Buzz 2.


Who knows help ?

RJ

Author:  boombaxx [ Fri Jul 29, 2016 5:21 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

I am having a problem with freeze when using kontakt 5 it is causing all the plugins to crash when it finishes freezing. All the freeze files are 0 bytes

Author:  polac [ Fri Jul 29, 2016 6:35 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)


Author:  boombaxx [ Sat Jul 30, 2016 10:56 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

Yes i am using polac asio out. Tried it with just K5 and it is still crashing

Author:  ags [ Wed Aug 03, 2016 2:00 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

Do you still need to use realtime rendering with Kontakt ?

Author:  polac [ Thu Aug 04, 2016 11:18 am ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)


Author:  boombaxx [ Thu Aug 04, 2016 9:11 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

Still crashing i am afraid. I,ll see if there is any update for K5

Author:  mridlen [ Sat Aug 13, 2016 8:41 pm ]
Post subject:  Re: new pvst beta (updated 25-Dec-2014)

I'm getting load errors on BiFilter 1.61 when setting up my new laptop (old laptop had an electronic failure of some sort). Not to worry, I keep good backups of everything. However, I cannot figure out how to troubleshoot this problem.

OS Platform is Windows 10 64-bit, with the usual 32-bit Buzz install.

Running the latest pvst builds 1.1.10b build 30.

I've gotten all my other errors cleared up (had some issues with Synthmaster, but it turned out that I had just loaded up the 64-bit dll instead of the 32-bit one) but this is the final nagging issue with getting migrated to Windows 10

Error Message
Title bar just says "Load Error" and the body contains the path to the DLL.

I have 2 sources I could find for this VST (shared for your convenience):

https://www.dropbox.com/s/ggusv1wjnt8yg ... p.exe?dl=0

Just the dll file and manual:

https://www.dropbox.com/sh/wy6wdij80uze ... znpMa?dl=0

Thanks for the help in advance! And thanks Polac for the best VST support of any DAW.

Page 16 of 21 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/